/*
** isreflec.h
**
** Version 1.01
**
** Copyright (c) 1991, Rich Bono
**
** All rights reserved
**
** 01-Feb-91 Added extern "C" definition to allow use with Turbo C++
**           in the C++ mode.  Made ISReflect a far function.
**
**	     Note: For TINY model applications, ISReflect.obj must be
**	           rebuilt!!! See ISREFLEC.ASM for information on this
**                 procedure.
*/

#ifdef __cplusplus	/* if compiling a C++ module */
extern "C"		/*  let compiler know that this is a "C" module */
{
#endif

# ifdef __TINY__	/* ISReflect is NEAR for TINY model */

   void near ISReflect(void far *fptrYourIsr);

# else			/* ISReflect is FAR for all models except TINY */

   void far ISReflect(void far *fptrYourIsr);

# endif

#ifdef __cplusplus
}
#endif

/* end of isreflec.h */
